Bug 191030 - Sent Items not syncronising
Sent Items not syncronising
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-08 05:49 EDT by Edward Grace
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:41:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Edward Grace 2006-05-08 05:49:07 EDT
Description of problem:

When I send something from Evolution it correctly places a copy into Sent Items
on the exchange server.

It never seems to *syncronise* with the Sent Items on the exchange server since
when I send something via another mechanism (Outlook Web Access / Mail on OS X)
the Sent Items on Evolution do not reflect the changes on the server.


Version-Release number of selected component (if applicable):

Gnome evolution-2.6 2.6.1
Evolution connector 2.6.1-1.fc5.1

How reproducible:

Always

Steps to Reproduce:
1. Send a message via Evolution.
2. Confirm that the message appears in Sent Items locally and on Exchange server
3. Send a message via Exchange / Mail on OS X or Outlook Web Access
4. Wait.  Evolution does not syncronise Sent Items with Exchange server
  
Expected results:

Evolution should syncronise the Sent Items folder with the Exchange server.
Comment 1 Edward Grace 2006-05-08 06:22:23 EDT
Workaround

On all other mailers apart from exchange (e.g. Mac OS X Mail)

1) Set the mailer to automatically CC or BCC yourself.
2) In Evolution, create a folder specifically to store mail sent from mailers
other than Evolution
3) In Evolution, create a mail rule to place mail from yourself into this folder.

Mail sent from other mail applications will now at least appear in Evolution,
just not in the sent items folder.

The use of a sepearte folder is to make certain that any syncronisation that may
take place in the future between the "Sent Items" folders does not encounter
problems due to duplicate mails.
Comment 2 Matthew Barnes 2007-01-19 17:03:26 EST
Apologies for taking so long to respond.

Is this problem still present on Fedora Core 6?
Comment 3 Matěj Cepl 2007-08-31 11:23:20 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matthew Barnes 2007-10-02 13:41:48 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.